
body { margin:0; }

.filter-container {
	background-color: #8d1515; 
	min-width: 100%;
	margin: 25 0;
}
 
.mylabel {
  width: 100% !important;
  margin: 0 auto !important; 
  min-width: 96px !important;
  padding-top: 1.5px !important;
  padding-bottom: 1.5px !important;
  font-size: 12px !important;
  box-shadow: none !important;
  outline: none !important;
}

.dropdown {
	min-height: 1px !important;
	height: 25px !important;
	line-height: 25px !important;
	font-size: 15px;
	padding: 0px 0px 0px 15px !important;
	margin-right: -1px !important;
	min-width: 80px !important;
}
.dropdown.icon {
	min-width: 16px !important;
	padding: 0 !important;
	float: right !important;
	width: 20% !important;
	margin-right: -1em !important;
	z-index: 2000;
}
.menu {
	min-width: 90% !important;
	max-width: 100% !important;
	margin-left: -1px !important;
}

.stretched.row { /* top height of red box are the 8's  Chad */
    padding: 8 0 8 0 !important;
}


input {
	height: 25px !important;
	line-height: 25px !important;
	font-size: 15px !important;
	padding: 0px 0px 1px 15px !important;
	max-width: 80% !important;
	z-index: 10;
}

.item {
	font-size: 13px !important;
}

.text {
	z-index: 1000;
	height: 25px !important;
	line-height: 25px !important;
	font-size: 15px !important;
	max-width: 80% !important;
	text-overflow: clip !important;
	white-space: nowrap !important;
	overflow: hidden !important;
}

@media (min-width:500px) {

	#filter-grid {
		padding: 0em 8em 0em 8em;
	}

	#mid-col {
		margin: 0em 8em 0em 8em;
	}

}


